VIRTUAL CREDIT CARD - Bug #16480

Android [TREATS][Treats Points/ Miles redemption] App crash when user switch tab after adding

item from Details
15 May 2023 11:48 AM - hsulynn pang

Status: Closed Start date: 15 May 2023
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) add items from Details for Points Redemption/ Miles Redemption
(2) switch the tab

Actual result: App crash. There is no treatsDetail api called when switch tab
Expected result: App doesn't crash. There is treatsDetail api called when switch tab

History

#1 - 15 May 2023 01:45 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 May 2023 10:36 AM - hsulynn pang
- File retest 16480 (1).mp4 added
- File retest 16480 (2).mp4 added

tested

#3 - 20 May 2023 01:16 PM - hsulynn pang

- Status changed from In Progress to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files

WhatsApp Video 2023-05-15 at 11.45.33.mp4 2.95 MB 15 May 2023
WhatsApp Video 2023-05-15 at 11.44.54.mp4 7.14 MB 15 May 2023
retest 16480 (1).mp4 9.87 MB 20 May 2023
retest 16480 (2).mp4 8.08 MB 20 May 2023
